construct_data_2d
Applications » Transforms in magnetic resonance imaging » 2D transforms
Collaboration diagram for construct_data_2d:

## Functions

static void | construct (char *file, int N, int M)
| construct makes an 2d-nfft
int | main (int argc, char **argv)

## Detailed Description

## Function Documentation

## construct()

void construct | ( | char * | file,
|  | int | N,
|  | int | M )

static

construct makes an 2d-nfft

Definition at line 38 of file construct_data_2d.c.

References nfft_finalize(), nfft_init_2d(), nfft_precompute_psi(), nfft_trafo(), and PRE_PSI.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 84 of file construct_data_2d.c.